QGIS Application - Feature request #8017
Easier SRID selection in Oracle
2013-06-07 01:08 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Data Provider/Oracle

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16863
Description

Loading a table, one has always to select a SRID (if not defined correctly in the table). This is rather cumbersome, so:
- wouldn't it be better to remember the SRID used for each table?

- it would be better to put the last used SRID as a default for new tables

History

#1 - 2013-06-16 06:13 AM - Jiirgen Fischer

- Tracker changed from Bug report to Feature request

#2 - 2014-06-23 08:24 AM - Paolo Cavallini

- Subject changed from Easier SRID selection to Easier SRID selection in Oracle

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-09-08 01:35 PM - Jiirgen Fischer
- Assignee deleted (Jirgen Fischer)

#5 - 2018-02-24 01:35 PM - Paolo Cavallini
- Description updated

| assume still valid on QGIS 3; unable to check, as | no longer have Oracle available.
